View Issue Details

IDProjectCategoryView StatusLast Update
0001627Dracca[All Projects] Generalpublic2016-10-27 22:36
ReporterXenosAssigned ToXenos 
PrioritynoneSeverityfeatureReproducibilityN/A
Status CloseResolutionfixed 
Product Version 
Target VersionFixed in Version1.10.2 
Summary0001627: Cutest quirk/trait of your OC
Descriptionhttp://vaz0r.deviantart.com/journal/poll/5972718/

L'idée est de définir un petit "truc", une petite habitude inattendue/surprenante mais néanmoins amusante/mignonne pour chacun des dracquints (et éventuellement, pour chacun des personnages, aka en faisant de cela une composante nécessaire à la définition de chaque personnage).
TagsNo tags attached.
Attach Tags

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2016-07-19 23:18 Xenos New Issue
2016-07-19 23:18 Xenos Status New => Accepted
2016-10-26 20:21 Xenos Priority normal => none
2016-10-27 21:54 Xenos Assigned To => Xenos
2016-10-27 21:54 Xenos Status Accepted => In progress
2016-10-27 22:03 Xenos Status In progress => Ready
2016-10-27 22:03 Xenos Resolution open => fixed
2016-10-27 22:35 AutoUpdater Status Ready => Resolved
2016-10-27 22:35 AutoUpdater Fixed in Version => 1.10.2
2016-10-27 22:36 Xenos Status Resolved => Close